# FoundationClasses
TKAdvTools
Dynamic

# Dynamic_SequenceNodeOfSeqOfMethods Class Reference

`#include <Dynamic_SequenceNodeOfSeqOfMethods.hxx>`

Inheritance diagram for Dynamic_SequenceNodeOfSeqOfMethods:

[legend]

## Public Member Functions

| Dynamic_SequenceNodeOfSeqOfMethods (const Handle(Dynamic_Method)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Dynamic_Method & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Dynamic_Method | myValue

## Constructor & Destructor Documentation

Dynamic_SequenceNodeOfSeqOfMethods::Dynamic_SequenceNodeOfSeqOfMethods | ( | const Handle(Dynamic_Method)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Dynamic_SequenceNodeOfSeqOfMethods::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_Dynamic_Method& Dynamic_SequenceNodeOfSeqOfMethods::Value | ( |  | ) | const

## Field Documentation

Handle_Dynamic_Method Dynamic_SequenceNodeOfSeqOfMethods::myValue `[private]`

The documentation for this class was generated from the following file:

- Dynamic_SequenceNodeOfSeqOfMethods.hxx